body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}
html{
	height:100%;
	min-width:1200px;
	position:relative;
	background:#e3e7e8 url(../image/bg-html.png) repeat-y 50% 0;
}
body{
	font:11px/14px Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1200px;
	position:relative;
	color:#000;
	background:url(../image/bg-body.jpg) no-repeat 50% 0;
}
a{color:#00f;}
a:hover{text-decoration:none;}
a *{cursor:pointer;}
.girl{
	position:absolute;
	left:50%;
	top:0;
	width:307px;
	height:686px;
	background:url(../image/girl.jpg) no-repeat;
	margin:0 0 0 303px;
	z-index:2;
}
.shadow-b img{
width:280px;
height:186px;
}
.shadow-p img{
width:135px;
height:195px;
}
.shadow-l img{
width:180px;
height:240px;
}
.header{
	height:466px;
	position:relative;
	width:100%;
	z-index:1;
	background:url(../image/bg.png) repeat-x 50% 175px;
}
.header-holder{
	width:1200px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	padding:25px 0;
}
.page{
	padding:15px 0 0;
	overflow:hidden;
}
.page-center{
	position:relative;
	top:0;
	height:124px;
	margin:0 0 20px;
	overflow:hidden;
}
.logo-join{
	position:relative;
	margin:0 auto;
	top:33px;
	width:420px;
	height:76px;
	display:block;
}
.logo-join a{
	background:url(../image/bg-logo-join.png) no-repeat;
	width:257px;
	height:69px;
	display:block;
	margin:0 auto;
	overflow:hidden;
	text-indent:-9999px;
}
.logo-join span{
	display:block;
	color:#9e9e9e;
	font:16px/18px Arial, Helvetica, sans-serif;
	left:31px;
	position:absolute;
	top:57px;
}
.page-left{
	background:url(../image/bg-back.png) repeat-x 100% 0;
	height:124px;
	position:absolute;
	left:-50%;
	top:0;
	width:100%;
	margin:0 0 0 -210px;
}
.page-right{
	background:url(../image/bg-back.png) repeat-x;
	height:124px;
	position:absolute;
	top:0;
	left:50%;
	width:100%;
	margin:0 0 0 222px;
}
.box-form{
	width:912px;
	padding:10px 40px;
	overflow:hidden;
	margin:0 auto;
	background:url(../image/bg-box.png) no-repeat;
}
.sign-up{
	float:left;
	width:566px;
}
.sign-up h2{
	width:545px;
	color:#464646;
	padding:10px;
	margin:0 0 43px;
	border-bottom:2px solid #e2e2e2;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
}
.sign-up form{padding:0 10px 0 40px;}
.row{
	overflow:hidden;
	margin:0 0 20px;
}
.text{
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	width:409px;
	background:#e0e0e0;
	float:left;
	border:0;
	padding:10px 5px;
	color:#555;
}
.error label{
margin-top:14px;}
.row label{
	float:left; 
	width:80px;
	margin-right:15px;
	text-align:right;
	font:14px/36px Arial, Helvetica, sans-serif;
}
.sub-text{
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#a1a1a1;
	float:left;
	margin:5px 0 5px 100px;
}
.other{margin:0 0 0 96px;}
.dotted{
	/*background:url(../image/.gif) no-repeat;*/
	border-top:2px dotted #d4d4d4;
	width:250px;
	padding:17px 0;
}
.dotted .row{
	overflow:hidden;
	margin:20px 0 0;
}
.dotted .row:first-child{margin:0;}
.dotted label{
	font:14px/16px Arial, Helvetica, sans-serif;
	float:none;
	margin:8px 0;
	color:#555;
  display:block;
}
.error{
color:#FF0000;
}
.dotted .row label{
	font:14px/16px Arial, Helvetica, sans-serif;
	float:none;
	margin:0;
	color:#555;
}
.dotted .row .recive{
	font:11px/13px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#a1a1a1;;
}
.dotted  input{
	float:left;
	margin:2px 7px 0 0;
	width:16px;
	height:15px;
}
.btn-sub{
	background:url(../image/bg-btn-sub.png) no-repeat;
	border:none;
	font:14px/16px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#fff;
	cursor:pointer;
	padding:5px;
	width:121px;
	height:31px;
}
.benefits{
	float:right;
	width:307px;
}
.benefits h2{
	color:#464646;
	padding:10px;
	margin:0 0 43px;
	border-bottom:2px solid #e2e2e2;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	width:287px;
}
.benefits p{
	font:18px/20px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	margin:0 0 4px;
}
.benefits p strong{
	color:#363636;
	font:24px/26px Arial, Helvetica, sans-serif;
}
.benefits span{
	font:14px/20px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	width:230px;
	margin:20px 0 0;
	display:block;
}
.logo{
	width:455px;
	height:121px;
	margin:0 auto;
	position:relative;
}
.logo a{
	background:url(../image/logo.png) no-repeat;
	width:449px;
	height:121px;
	display:block;
	cursor:pointer;
	text-align:right;
	text-decoration:none;
	color:#b7b7b7;
	font:11px/13px Arial, Helvetica, sans-serif;
}
.logo span{
	font:12px/14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:absolute;
	top:94px;
	left:0;
	color:#636363;
}
.link{
	position:absolute;
	top:25px;
	right:377px;
	color:#b7b7b7;
	font:11px/13px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.top-navigation{
	position:absolute;
	left:0;
	top:17px;
}
.top-navigation li a{
	text-decoration:none;
	color:#1f1e1e;
	font:bold 12px/13px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:inline-block;
	padding:7px;
}
.top-navigation li a:hover{
	color:#fff;
	background:#2cc5d7;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.members-area{
	position:relative;
	margin:17px auto 0;
	background:url(../image/bg-signup.png) no-repeat;
	width:451px;
	height:244px;
}
.btn-signup{
	display:block;
	width:451px;
	height:200px;
	text-decoration:none;
}
.btn-signup .btn-only{
	display:block;
	position:absolute;
	top:70px;
	left:39px;
	text-align:center;
	text-transform:none;
	font:bold 9px/13px Arial, Helvetica, sans-serif;
	color:#fff;
	width:75px;
}
.btn-signup .btn-only em{
	display:block;
	text-transform:uppercase;
	color:#fff;
	font:bold 22px/25px Arial, Helvetica, sans-serif;
}
.btn-signup span{
	position:absolute;
	top:151px;
	right:117px;
	color:#555;
	width:140px;
	text-align:right;
	font:12px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.btn-signup span em{
	color:#1b1b1b;
	font-style:normal;
}
.btn-signup strong{
	position:absolute;
	top:156px;
	right:21px;
	color:#fff;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
}
.panel{
	width:1200px;
	height:28px;
	position:relative;
	margin:0 auto;
	padding:0 0 6px;
	border-bottom:1px solid #cfd0d0;
}
.addthis_toolbox{padding:5px 0 2px;}
.navigation{
	position:absolute;
	top:0;
	right:300px;
}
.navigation li{
	float:left;
	margin:0 0 0 25px;
}
.navigation li:first-child{margin:0;}
.navigation li a{
	text-decoration:none;
	color:#1f1e1e;
	font:bold 14px/16px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:inline-block;
	padding:7px;
}
.navigation li a:hover{
	color:#fff;
	background:#2cc5d7;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.main{
	width:1200px;
	position:relative;
	margin:0 auto;
}
.box{
	border-bottom:1px solid #cfd0d0;
	width:100%;
}
.thumbs{
	overflow:hidden;
	padding:6px 0;
	margin:0 0 0 -23px;
}

.thumbs .thumb{
	float:left;
	margin:0 0 12px 23px;
	color:#363636;
	font:italic 12px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.thumbs .thumb a .ico-video{
	background:url(../image/bg-play.png) no-repeat;
	width:23px;
	height:23px;
	position:absolute;
	bottom:28px;
	right:-2px;
}
.thumbs .thumb strong{
	display:block;
  float:right;
	font:italic 10px/12px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#636363;
}
.empty{
	float:right;
	width:280px;
	height:170px;
	margin:0 0 44px;
}
.shadow-b{
	display:block;
	background:url(../image/bg-shadow.png) no-repeat 50% 100%;
	padding:0 0 21px;
	position:relative;
	margin:0 0 -19px;
}
.shadow-l{
	display:block;
	background:url(../image/bg-shadow-little.png) no-repeat 50% 100%;
	padding:0 0 21px;
	margin:0 0 -19px;
	position:relative;
}
.thumbs .thumb a .ico-photo{
	background:url(../image/bg-camera.png) no-repeat;
	width:23px;
	height:23px;
	position:absolute;
	bottom:28px;
	right:-2px;
}
.intro{
	width:1200px;
	margin:0 auto 15px;
	overflow:hidden;
}
.intro .arrow{
	font:38px/46px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#252525;
	padding:2px 0;
	background:url(../image/bg-arrow-big.png) no-repeat 100% 0;
	float:left;
	padding:0 70px 0 0;
	text-decoration:none;
}
.box .intro .arrow span{
	display:block;
	font:20px/29px Arial, Helvetica, sans-serif;
	text-align:right;
}
.intro .arrow-middle{
	font:34px/42px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#252525;
	text-decoration:none;
	background:url(../image/bg-arrow-big.png) no-repeat 100% 0;
	float:left;
	padding:3px 70px 4px 0;
}
.intro .arrow-middle span{
	display:block;
	font:21px/26px Arial, Helvetica, sans-serif;
	text-align:right;
}
.intro .video{
	background:url(../image/bg-btn-wach.png) no-repeat;
	padding:18px 0 18px 95px;
	text-align:left;
	width:244px;
	height:53px;
	float:right;
	-moz-text-shadow:-1px 1px 0 #5ba9c9;
	-webkit-text-shadow:-1px 1px 0 #5ba9c9;
	text-shadow:-1px 1px 0 #5ba9c9;
	font:23px/23px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.photo{
	background:url(../image/bg-btn-photo.png) no-repeat;
	padding:18px 0 18px 95px;
	text-align:left;
	width:244px;
	height:53px;
	-moz-text-shadow:-1px 1px 0 #5ba9c9;
	-webkit-text-shadow:-1px 1px 0 #5ba9c9;
	text-shadow:-1px 1px 0 #5ba9c9;
	float:right;
	font:21px/23px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.block{
	background:#fff;
	padding:1px 0;
	border-top:1px solid #e5eaea;
	border-bottom:1px solid #e5eaea;
}
.block-holder{
	background:url(../image/bg-block.jpg) repeat 50% 0;
	padding:26px 0 0;
}
.block-holder .bonus{
	text-decoration:none;
	font:36px/53px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	display:block;
	background:url(../image/bg-bonus-repeat.png) repeat-x 50% 0;
}
.bonu{
	text-decoration:none;
	font:19px/24px Arial, Helvetica, sans-serif;
	color:#fff;
  height:54px;
	text-align:center;
	display:block;
  margin-bottom:26px;
	background:url(../image/bg-bonus-repeat.png) repeat-x 50% 0;
}
.block-holder a span{background:url(../image/bg-span.png) no-repeat 0 100%;}
.block-holder .thumbs{
	padding:20px 0 5px;
	width: 1200px;
	margin:0 auto;
}
.block-holder .thumbs li{
	display:inline-block;
	margin:0 0 0 14px;
	vertical-align:top;
}
*+html .block-holder .thumbs li{display:inline;}
.block-holder .thumbs li:first-child{margin:0;}
.block-holder .thumbs li strong{
	display:block;
	text-align:left;
	background:url(../image/bg-border.png) repeat-x 50% 100%;
	font:11px/22px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000;
	margin:0 0 5px;
}
.block-holder .thumbs li a{text-decoration:none;}
.thumbs .shadow-p{
	display:block;
	background:url(../image/bg-shadow-petite.png) no-repeat 50% 100%;
	padding:0 0 19px;
	position:relative;
}
.block-holder p a{
	text-decoration:none;
	font:60px/62px Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	text-align:center;
	padding:30px 0;
	border-top:1px solid #d9dfe0;
	background:none;
}
.block-holder p a strong{
	display:inline;
	padding:0 10px;
	margin:0 0 0 10px;
	vertical-align:top;
	color:#fff;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	background:#000;
	text-decoration:none;
	font:60px/62px Arial, Helvetica, sans-serif;
}
.footer{
	padding:25px 0 0;
	overflow:hidden;
}
.center{
	border-bottom:1px solid #d7dada;
	position:relative;
	top:0;
	height:239px;
	padding:0 0 40px 0;
	overflow:hidden;
}
.btn{
	position:relative;
	margin:0 auto;
	top:15px;
}
.btn a{
	background:url(../image/bg-btn-join.png) no-repeat;
	width:576px;
	height:207px;
	display:block;
	margin:0 auto;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	position:relative;
}
.btn a span{
	display:block;
	font:95px/120px Arial, Helvetica, sans-serif;
	-moz-text-shadow:-1px 1px 0 #58a8b5;
	-webkit-text-shadow:-1px 1px 0 #58a8b5;
	text-shadow:-1px 1px 0 #58a8b5;
}
.btn a span strong{
	display:block;
	text-align:left;
	margin:-14px 0 0;
	padding:0 45px;
	font:bold 28px/30px Arial, Helvetica, sans-serif;
}
.btn a em{
	display:block;
	text-transform:none;
	position:absolute;
	right:33px;
	bottom:42px;
	font:18px/20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.left{
	background:url(../image/bg-bg.png) repeat-x 100% 0;
	height:239px;
	position:absolute;
	left:-50%;
	top:0;
	width:100%;
	padding:0 0 40px 0;
	margin:0 0 0 -300px;
}
.right{
	background:url(../image/bg-bg.png) repeat-x;
	height:239px;
	position:absolute;
	top:0;
	left:50%;
	width:100%;
	padding:0 0 40px 0;
	margin:0 0 0 300px;
}
.footer-holder{
	width:1200px;
	margin:0 auto;
	padding:40px 0;
	overflow:hidden;
}
.footer-left{float:left;}
.footer-nav{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	margin:0 0 23px;
}
.footer-nav li{display:inline;}
.footer-nav li a{
	text-decoration:none;
	color:#000;
	margin:0 5px 0 0;
}
.footer-nav li a:hover{text-decoration:underline;}
.footer-left p{
	color:#959595;
	margin:0 0 10px;
	font:10px/16px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.footer-left p strong{
	color:#7d7d7d;
	font:bold 12px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.footer-left p strong a{text-decoration:none;}
.footer-left p strong a:hover{text-decoration:underline;}
.footer-left p span{display:block;}
.footer-left em{
	display:block;
	font:bold 12px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#959595;
	margin:0 0 10px;
}
.footer-left a{
	color:#898989;
	font:bold 12px/14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.footer-right{float:right;}
.footer-logo{ 
	width:px;
	height:px;
	overflow:hidden;
	text-indent:-9999px;
}
.footer-logo a{
	background:url(../image/logo-footer.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	width:393px;
	height:91px;
	display:block;
}
.footer-intro{
	background:url(../image/bg-border-footer-intro.png) repeat-x 50% 0;
	padding:5px 0 0;
}
.footer-intro-holder{background:#dee2e3 url(../image/bg-footer-intro-gorizont.png) repeat-y 50% 0;}
.footer-intro-box{
	width:1000px;
	margin:0 auto;
	padding:25px 0;
}
.footer-intro-box{
	font:14px/23px Arial, Helvetica, sans-serif;
	color:#959595;
}
.footer-intro-box a{color:#464646;}
.footer-intro-box span{display:block;}
.footer-intro-box strong{
	display:block;
	font:12px/21px Arial, Helvetica, sans-serif;
}
.footer-intro-box strong em{font:10px/12px Arial, Helvetica, sans-serif;}
.copy{border-top:1px solid #d7dada;}
.copy-holder{
	width:1000px;
	margin:0 auto;
	padding:25px 0;
}
.copy-holder p{
	font:10px/12px Arial, Helvetica, sans-serif;
	color:#959595;
	margin:0 0 10px;
}
.copy-holder p a{font:10px/12px Arial, Helvetica, sans-serif;}
.copy-holder span{
	font:12px/14px Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 10px;
	color:#959595;
}
.copy-holder a{
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#464646;
}
.img{
	background:url(../image/bg.png) repeat-x 50% 0;
	height:239px;
	margin:30px 0;
}
/* NAST JOIN BLOCK */

.nats_form
{
	float: none;
	width: 400px;
}

/* border for step 1 and step 2 areas */
.nats_form fieldset {
	border:1px solid black;
	padding-left:10px;
	margin-bottom:20px;
}

/* error reporting */
.nats_error {
	font-size:13px;
	font-weight:bold;
	color: red;
//	background-color: black;
	text-align:center;
	padding:2px;
}

/* define styles for legend for Step 1 and Step 2 */
.nats_form fieldset legend {
    color: black;
    font-size: 18px;
    font-weight: bold;
}

/* input blocks in Step 1 includes label and input */
.nats_mi div {
    padding-top: 3px;
    width: 100%;
}

/* label in Step 1  */
.nats_mi label {
    color: black;
    font-size: 13px;
    font-weight: bold;
    width:150px;
    float:left;
}

/* inputs in Step 1  */
.nats_mi input {
  width: 215px;
  border:1px solid #c0c0c0
}

/* checkbox in Step 1  */
.nats_mi input[type=checkbox] {
	margin-left:-1px;
	width:15px;
}

/* Step 2 fieldset  */
.nats_ms {
	padding-bottom:10px;
	/* padding-left:110px; */
}

/* radioboxes in Step 2  */
.nats_ms input[type=radio] {
	width:15px;
	margin-top:10px;
	margin-right:10px;
	/* margin for radioboxes */
	margin-left:110px;
}

/* lables in Step 2  */
.nats_ms label {
    color: black;
    font-size: 14px;
    font-weight: bold;
}

/* join button in Signup FORM */
.nats_form input[type=submit] {
/*	background-attachment: initial;
	background-clip: initial;
	background-color: 333333;
	background-image: url('//35pps.com/nats_images/heading-gradient.png');
	background-origin: initial;
	background-position-x: initial;
	background-position-y: initial;
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	border-radius: 5px;
	color: #CA1754;
	cursor: pointer;
	border:1px solid white;
	background-color: white; */
	font-size: 18px;
	height: 35px;
/*	moz-border-radius: 5px; */
	text-align: center;
	font-weight:bold;
	width:100%;
}

/* NAST JOIN BLOCK */
.more {
    color: #FFFFFF;
    font: bold 24px/28px Arial,Helvetica,sans-serif;
    margin-top: 0;
    overflow: hidden;
    text-align: center;
    text-shadow: 0 3px 0 #000000;
    text-transform: uppercase;
    width: 100%;
}